/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 768px) {
	.h1, h1 {font-size: 2rem;}
	.h3, h3 {font-size: 1.4rem;}
	.pad-land-left02{padding-left: 12%; padding-right: 12%;}
	.nav-movil{display: block;}
	.nav-sd{display: none;}
	#cerrarMenu{display: none;}
	.navbar-toggler{width: 50px; height: 50px; border-radius: 50px !important;}
	#navbarNav{transition: .3s;}
	.nav-sd-anual{display: none;}
	.juan-pablo-rio-mv{display: block; width: 80%; margin-top: 2vh;}
	.juan-pablo-rio{display: none;}
	.top-mv{margin-top: 8vh;}
	.pad-land-right {padding-right: 12%; padding-left: 12%;}
	.sd-port-pricipal{height: 100vh; background-image: url(../shapes/sd-mv-port-01.svg); background-size: cover; background-position: bottom center;}
	.sd-an-tit-princ {height: 100%; max-height: 15vh; position: absolute; top: 8vh; left: 10vw;}
	.sd-sos-tit-princ {height: 100%; max-height: 15vh; position: absolute; top: auto; right: auto; bottom: 22vh; left: 10vw;}

	.btn-ver-an-port {position: absolute; display: -webkit-box; top: 27vh; left: 20vw;}
	.btn-ver-sos-port {position: absolute; display: -webkit-box; top: auto; right: auto; bottom: 13vh; left: 20vw;}

	.navbar-collapse {background-color: #0c4dc2; padding: .5rem 1.5rem;}
	.navbar-collapse ul > li > a {color: #ffffff;}
	.navbar-collapse ul > li > a:hover {color: #F8E478;}
	.navbar-collapse ul > li > a > h5 {padding-bottom: 1vh;}
	.link-rep-mv a > h5{color: #F8E478; font-weight: 600;}

	.mv-next-cap, .mv-prev-cap, .mv-home-cap{display: block;}

	.sd-hojas-001228 {height: 20vh; left: -26vw;}
	.sd-vero-004512 {height: 20vh; right: -8vh;}
	.sd-la00812 {height: 16%;}
	.sd-la0099784 {height: 12%;}
	.sd-layer-0052868 {height: 20vh;}
	.sd-layer-prop009987 {max-width: 150px; margin-bottom: 2vh;}
	.sd-reir-01 {padding-left: 12vw; padding-top: 10vh;}
	.sd-pllx011, .sd-pllx012, .sd-pllx010, .sd-pllx01, .sd-layer-cap01, .sd-pllx02, .sd-pllx08{display: none;}
	.sd-pllx011-mv{display: block; background: url('../shapes/sd-proposito-equipo-00845.jpg'); background-repeat: no-repeat; background-size: cover; height: 55vh; background-position: center center;}
	.sd-tri-gris-007894 {height: auto; width: 100%;}
	.sd-tri-rojo-008784 {display: none;}

	.sd-layer-cua045125 {display: none;}
	.rojo-mv{background-color: #dd0021;}
	.sd-layer-hist008945 {padding-top: 6vh;}

	.sd-pllx012-mv{display: block; background: url('../shapes/sd-historia-px000845125.jpg'); background-repeat: no-repeat; background-size: cover; height: 65vh; background-position: center center;}
	.sd-pllx010-mv{display: block; background: url('../shapes/sd-historia-px0089451.jpg'); background-position: center center; background-repeat: no-repeat; background-size: cover; height: 55vh; padding-left: 0px;}

	.sd-tri002 { width: 100%; max-width: 135px; position: absolute; top: 0; right: 0;}
	.sd-layer00645 {width: 100%; max-width: 1500px; position: absolute; top: 0; left: -25vw;}
	.sd-tit-cap {height: 100%; max-height: 110px; position: absolute; bottom: 30vh; left: 10vw;}

	.sd-pllx01-mv{display: block; background: url('../shapes/cap01/sd-chile.px00012.jpg'); background-position: center center; background-repeat: no-repeat; background-size: cover; height: 35vh;}
	.frase-gte h5 {padding-right: 0; padding-left: 0; padding-bottom: 4vh;}
	.pad-top-mv{padding-top: 4vh;}
	.pad-top-mv2{padding-top: 8vh;}
	.mar-top-mv2{padding-top: 8vh;}
	.sd-layer-009874 {max-width: 150px;}
	.sd-equipo001 {position: inherit;}

	.sd-pllx02-mv{display: block; background: url('../shapes/cap02/sd-colombia-px008653.jpg'); background-position: center center; background-repeat: no-repeat; background-size: cover; height: 35vh;}
	.pc-br{display: none;}
	.sd-layer-col008956, .sd-pllx020, .sd-pllx019, .sd-pllx018, .sd-pllx03, .sd-pllx04, .sd-pllx05, .sd-pllx07, .sd-pllx06, .sd-pllx016, .sd-layer-col004513, .sd-pllx017, .sd-layer-peru0088546, .sd-layer-col008956, .sd-layerarg0098451, .sd-layer-brs00078541, .sd-sos-eduardo, .sd-pllx021, .sd-coprm009989, .sd-pllx013, .sd-coprm0066564, .sd-pllx014, .sd-pllx015, .sd-prov-005545{display: none;}
	.sd-layer-col004513-mv{display: block; width: 100%;}
	.sd-layer-peru0088546-mv{display: block; width: 100%; margin-top: 8vh;}
	.sd-layerarg0098451-mv{display: block; width: 100%; margin-top: 8vh;}
	.sd-layer-brs100522 {display: none;}
	.sd-layer-brs00078541-mv{display: block; width: 100%; margin-bottom: 8vh;}
	.sd-layer-0098742{max-width: 120px;}
	.sd-layer-imp009787 {max-width: 120px;}

	.sd-pllx08-mv{display: block; background: url('../shapes/cap08/sd-imperial-px0065412.jpg'); background-position: center center; background-repeat: no-repeat; background-size: cover; height: 35vh;}

	.sd-sos-008945 {max-height: 28vh;}
	.sd-sos-tit-cap {max-height: 70px; top: 28vh;}
	.sd-sos-eduardo-mv{display: block; margin-top: 8vh; width: 80%;}

	.sd-pllx021-mv{display: block; background: url('../shapes/rs/sd-gobierno-008451.jpg'); background-repeat: no-repeat; background-size: cover; background-position: center center; height: 35vh;}
	.pad-top03 {margin-top: 1vh;}
	.evolu-ico img {height: 50px;}
	.pad-bottom01 {margin-bottom: 2vh;}
	.sd-prop008485 {width: 100%; max-width: 150px; margin-top: 4vh;}
	.sd-etica-02{display: none;}

	.sd-pllx013-mv{display: block; background: url('../shapes/rs/sd-gobierno-008451.jpg'); background-repeat: no-repeat; background-size: cover; background-position: center center; height: 35vh;}
	.sd-gobierno-00654132 {height: 50%; position: absolute; right: 0; bottom: 0;}
	.sd-coprm009989{display: none;}
	.sd-coprm0066564-mv{display: block; width: 100%;}
	.sd-pllx014-mv{display: block; background: url('../shapes/rs/sd-trabajadores-pint-00865421.jpg'); background-repeat: no-repeat; background-size: cover; background-position: center center; height: 35vh;}

	.sd-pllx015-mv{display: block; background: url('../shapes/rs/sd-trabajadores-px00065653.jpg'); background-repeat: no-repeat; background-size: cover; background-position: center center; height: 35vh;}
	.sd-prov-005545-mv{display: block; width: 100%; padding-top: 2vh; padding-bottom: 8vh;}
	.circulo-esp{display: none;}
	.circulo-esp-mv{display: block; width: 100%; max-width: 100px; margin-bottom: 2vh;}

	.sd-pllx016-mv{display: block; background: url('../shapes/rs/sd-medio-0089562.jpg'); background-repeat: no-repeat; background-size: cover; background-position: center center; height: 35vh;}
	.sd-pllx017-mv{display: block; background: url('../shapes/rs/sd-medio-px0084512.jpg'); background-repeat: no-repeat; background-size: cover; background-position: center center; height: 35vh;}
	.sd-coprm009989{display: none;}
	.sd-coprm0066568 {height: auto; width: 100%; position: inherit;}
	.sd-contacto-4132 {max-width: 150px;}
	.btn-pc{display: none;}
	.btn-mv{display: block; margin-bottom: 8vh;}
	.marge-top02 {padding-top: 8vh;}
	.mv-next-cap-dis a {display: none;}
	.mv-prev-cap-dis a {display: none;}
	.navbar-nav {padding-top: 4vh; padding-bottom: 4vh;}

	.sd-pllx07-mv{display: block; background: url('../shapes/cap07/sd-mexico-px0044187.jpg'); background-position: center center; background-repeat: no-repeat; background-size: cover; height: 35vh;}
	.sd-pllx06-mv{display: block; background: url('../shapes/cap06/sd-uruguay-px00945681.jpg'); background-position: center center; background-repeat: no-repeat; background-size: cover; height: 35vh;}
	.sd-pllx05-mv{display: block; background: url('../shapes/cap05/sd-argentina-px00248765.jpg'); background-position: center center; background-repeat: no-repeat; background-size: cover; height: 35vh;}
	.sd-pllx04-mv{display: block; background: url('../shapes/cap04/sd-argentina-px00665474.jpg'); background-position: center center; background-repeat: no-repeat; background-size: cover; height: 35vh;}
	.sd-pllx03-mv{display: block; background: url('../shapes/cap03/sd-peru-px0047878.jpg'); background-position: center center; background-repeat: no-repeat; background-size: cover; height: 35vh;}
	.sd-pllx018-mv{display: block; background: url('../shapes/rs/sd-comunidad-px0065321.jpg'); background-repeat: no-repeat; background-size: cover; background-position: center center; height: 35vh;}
	.sd-pllx019-mv{display: block; background: url('../shapes/rs/sd-comunidad-px0077854.jpg'); background-repeat: no-repeat; background-size: cover; background-position: center center; height: 35vh;}
	.sd-techo-mv{display: block; width: 100%; max-width: 150px; margin-bottom: 2vh;}
	.sd-barrio-mv{display: block; width: 100%; max-width: 150px; margin-bottom: 2vh;}
	.sd-movidos-mv{display: block; width: 100%; max-width: 150px; margin-bottom: 2vh;}
	.sd-techo, .sd-barrio, .sd-movidos{display: none;}
	.sd-pllx020-mv{display: block; background: url('../shapes/rs/sd-medioambiente-00999887.jpg'); background-repeat: no-repeat; background-size: cover; background-position: center center; height: 35vh;}
	.sd-anual01, .sd-anual02{display: none;}
	.sd-anual01-mv{display: block; position: absolute; width: 100%; top: 0; left: 0;}
	.sd-anual02-mv{display: block; position: absolute; width: 100%; bottom: 12vh; left: 0;}
	.btn-ver-an {position: absolute; display: -webkit-box; top: 40vh; left: 22vw;}
	.bttn-descargar-repes {padding-left: 25px; padding-right: 25px;}
	.btn-descargar-caps {position: absolute; bottom: 2vh;}

	.sd-sos01, .sd-sos02, .sd-sos03{display: none;}
	.sd-sos01-mv{display: block; position: absolute; top: 0; left: 0; width: 100%;}
	.sd-sos02-mv{display: block; position: absolute; bottom: -8vh; left: 0; width: 100%;}
	.btn-ver-sos {position: absolute; display: -webkit-box; top: 58vh; left: 37vw;}
	.ball-align{text-align: center;	}
	.scroll-sign{margin-right: 0;}
	.ball-pc{display: none;}
	.espacio-pc{display: none;}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {

}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.sd-tri-rojo-008784 {height: auto; width: 18% !important; display: block !important;}
	.sd-tri-gris-007894 {height: auto; width: 40% !important;}
	.sd-hojas-001228 {height: 20vh; left: -10vw !important;}
	.juan-pablo-rio-mv {display: block; width: 50% !important; margin-top: 2vh;}
	.sd-sos-eduardo-mv {display: block; margin-top: 8vh; width: 50% !important;}
	.tb-el{display: none;}
	.sd-sos01-mv {right: 0 !important; width: 85% !important;}
	.sd-sos02-mv {bottom: -12vh !important;}
	.btn-ver-sos {top: 50vh !important; left: 34vw !important;}
	.sd-sos01-mv{display: none !important;}
	.sd-sos02-tb{display: block; width: 100%; position: absolute; top: 0; right: 0;}

	.sd-anual01-mv, .sd-anual02-mv{display: none !important;}

	.sd-anual01-tb{display: block; width: 100%; position: absolute; top: 0; left: 0;}
	.sd-anual02-tb{display: block; width: 100%; position: absolute; bottom: 0; left: 0;}
	.btn-ver-an {top: 44vh !important; left: 41vw !important;}
	.sd-port-pricipal{height: 100vh; background-image: url(../shapes/sd-tb-port.svg); background-size: cover; background-position: bottom center;}
	.btn-ver-sos-port {bottom: 20vh !important;}
	.sd-sos-tit-princ {bottom: 28vh !important;}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {

}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 993px) and (max-width: 1280px) {
	p{font-size: 14px;}
	.pad-land {padding-right: 6%; padding-left: 6%;}
	.pad-land-left {padding-left: 6%; padding-right: 4%;}
	.maceta-48651{display: none;}
	.maceta-432165 {right: 1vw;}
	.box-red .frase {font-size: 16px;}
	.img56154 {width: 100%; max-width: 370px; margin-top: 5vh;}
	.img65185 {width: 100%; max-width: 200px; margin-top: 8vh;}
	.back-7823 {max-width: 580px;}
	.back-465115 {width: 100%; max-width: 320px; position: absolute; right: 0; top: 12vh;}
	.lamp-41145 {max-width: 160px; left: 1vw; z-index: -1;}
	.manual-titulo {font-size: 45px;}
	.titulo-cap {font-size: 28px;}
	.inner-pad {padding-top: 6vh; padding-bottom: 6vh;}
	.title-them {font-size: 20px;}
	.info-cifras h2 {font-size: 32px;}
	.icon-cifra img {max-width: 70px;}

	.img-352165 { width: 100%; max-width: 95px;position: absolute; left: 0; top: 30vh;}
	.img-52315 {max-width: 180px;}
	.img-213489 {max-width: 140px;}
	.pad-land-right {padding-right: 6%;}
	.img-384651{display: none;}
	.img-39886451 {max-width: 250px;}
	.img-32041 {width: 100%; max-width: 450px;}
	.img-213654{display: none;}
	.img-654128{max-width: 135px;}

	.back-anual-655 {width: 100%; max-width: 80px;}

	.vc-3564120{width: 100%; max-width: 160px; position: absolute; top: 50vh; left: 38vw;}
	.vc-2154125{width: 100%; max-width: 300px; position: absolute; top: 58vh; left: 4vw;}
	.vc-8974651{width: 100%; max-width: 280px; position: absolute; top: 50vh; right: 10vw;}
	.vc-5125421{width: 100%; max-width: 200px; position: absolute; bottom: 22vh; right: 3vw;}
	.gf-4454515 {width: 100%; max-width: 331px; position: absolute; bottom: 16vh; right: 23vw;}

	.img-5215119 {top: 14vh;}
	.img-94651217 {top: 71vh; left: 13vh;}
	.img-75431221 {right: 15vh;}

	.sd-layer00645 {max-width: 960px;}
	.sd-tri002 {max-width: 300px;}
	.sd-tit-cap {max-height: 150px; max-width:unset; width: auto; height: 100%;  bottom: 16vh;}
	.sd00465 {max-width: 240px;}
	.comillas01, .comillas02 {max-width: 100px;}
	.sd-layer-009874 {max-width: 220px;}
	.sd-layer-0098742 {max-width: 200px;}
	.sd-equipo001 {max-width: 850px;}
	.sd-hojas-001228 {height: 36vh;}
	.sd-vero-004512 {height: 36vh;}
	.sd-la00812 {height: 96%;}
	.sd-la0099784 {height: 65%;}
	.sd-layer-005255 {height: 75%;}
	.sd-layer-0052868 {height: 75%;}
	.sd-layer-cua045125 { width: 87%;}
	.sd-layerarg0098451 {right: -10vw; bottom: -2vh;}
	.sd-layer-imp009787 {max-width: 200px;}
	.sd-layer-prop009987 {max-width: 200px;}
	.sd-reir-01 {padding-left: 4vw; padding-top: 8vh;}
	.btn-ver-an {bottom: 20vh;}
	.pad-land-left02 {padding-left: 12%;}
	.sd-prov-005545{width: 80%; right: 0; position: absolute; bottom: 6vh;}
	.sd-sos-tit-cap {max-height: 100px;top: 22vh; left: 6%;}
	.sd-sos-tit-princ {max-height: 18vh;}
	.sd-an-tit-princ {max-height: 18vh;}
	.btn-ver-sos-port {right: 22vw;}
	.box-scroll {position: absolute; bottom: 0vh;}
	.ball-rsp{bottom: 4vh !important;}
}

@media only screen and (min-width: 1281px) and (max-width: 1366px) {
	p{font-size: 15px;}
	.pad-land {padding-right: 6%; padding-left: 6%;}
	.pad-land-left {padding-left: 6%; padding-right: 4%;}
	.maceta-48651{display: none;}
	.maceta-432165 {right: 1vw;}
	.box-red .frase {font-size: 18px;}
	.img56154 {width: 100%; max-width: 415px; margin-top: 5vh;}
	.img65185 {width: 100%; max-width: 200px; margin-top: 8vh;}
	.back-7823 {max-width: 580px;}
	.back-465115 {width: 100%; max-width: 320px; position: absolute; right: 0; top: 12vh;}
	.lamp-41145 {max-width: 160px; left: 1vw; z-index: -1;}
	.manual-titulo {font-size: 45px;}
	.titulo-cap {font-size: 28px;}
	.inner-pad {padding-top: 6vh; padding-bottom: 6vh;}
	.info-cifras h2 {font-size: 32px;}
	.icon-cifra img {max-width: 70px;}

	.img-352165 {width: 100%; max-width: 106px; position: absolute; left: 0; top: 26vh;}
	.img-213489 {width: 100%; max-width: 120px; position: absolute; right: 0; top: 10vh;}
	.img-52315 {max-width: 200px;}
	.pad-land-right {padding-right: 6%;}


	.img-384651 {width: 100%; max-width: 135px; position: absolute; right: 0; bottom: 25vh;}
	.img-213654 {max-width: 75px; top: 50vh;}
	.manual-titulo{font-size: 45px;}

	.back-anual-655 {width: 100%; max-width: 80px;}

	.vc-3564120{width: 100%; max-width: 160px; position: absolute; top: 50vh; left: 38vw;}
	.vc-2154125{width: 100%; max-width: 300px; position: absolute; top: 58vh; left: 4vw;}
	.vc-8974651{width: 100%; max-width: 280px; position: absolute; top: 50vh; right: 10vw;}
	.vc-5125421{width: 100%; max-width: 200px; position: absolute; bottom: 22vh; right: 3vw;}
	.gf-4454515 {width: 100%; max-width: 331px; position: absolute; bottom: 16vh; right: 23vw;}

	.img-94651217 {top: 70vh; left: 13vh;}
	.img-75431221 {right: 18vh;}
	.img-5215119 {top: 15vh;}

	.sd-layer00645 {max-width: 1100px;}
	.sd-tri002 {max-width: 320px;}
	.sd-tit-cap {max-height: 140px; max-width:unset; width: auto; height: 100%;  bottom: 16vh;}
	.sd00465 {max-width: 240px;}
	.comillas01, .comillas02 {max-width: 100px;}
	.sd-layer-009874 {max-width: 220px;}
	.sd-equipo001 {max-width: 850px;}
	.sd-layer-0098742 {max-width: 220px;}
	.sd-hojas-001228 {height: 36vh;}
	.sd-vero-004512 {height: 36vh;}
	.sd-la00812 {height: 96%;}
	.sd-la0099784 {height: 70%;}
	.sd-layer-005255 {height: 75%;}
	.sd-layer-0052868 {height: 75%;}
	.sd-layer-cua045125 { width: 87%;}
	.sd-layer-imp009787 {max-width: 220px;}
	.sd-layerarg0098451 {right: -10vw; bottom: -2vh;}
	.sd-layer-prop009987 {max-width: 200px;}
	.sd-reir-01 {padding-left: 4vw; padding-top: 8vh;}
	.btn-ver-an {bottom: 20vh;}
	.pad-land-left02 {padding-left: 12%;}
	.sd-prov-005545{width: 80%; right: 0; position: absolute; bottom: 6vh;}
	.sd-sos-tit-cap {max-height: 130px; top: 22vh; left: 6%;}
	.box-scroll {position: absolute; bottom: 0vh;}
	.ball-rsp{bottom: 4vh !important;}

}


@media only screen and (min-width: 1367px) and (max-width: 1440px) {
	p{font-size: 15px;}
	.pad-land {padding-right: 8%; padding-left: 8%;}
	.maceta-48651 {width: 100%; max-width: 100px; position: absolute; bottom: 0; left: 1vw;}
	.title-them {font-size: 20px;}
	.box-red .frase {font-size: 18px;}
	.img56154 {width: 100%; max-width: 440px; margin-top: 4vh;}
	.img65185 {max-width: 200px;}
	.lamp-41145 {width: 100%; max-width: 155px; position: absolute; top: 0; left: 1vw; z-index: -1;}
	.back-7823 {width: 100%; max-width: 550px; position: absolute; top: 25vh;}

	.back-anual-655 {width: 100%; max-width: 80px;}

	.vc-3564120{width: 100%; max-width: 160px; position: absolute; top: 50vh; left: 38vw;}
	.vc-2154125{width: 100%; max-width: 300px; position: absolute; top: 58vh; left: 4vw;}
	.vc-8974651{width: 100%; max-width: 280px; position: absolute; top: 50vh; right: 10vw;}
	.vc-5125421{width: 100%; max-width: 200px; position: absolute; bottom: 22vh; right: 3vw;}
	.gf-4454515 {width: 100%; max-width: 331px; position: absolute; bottom: 16vh; right: 23vw;}

	.img-5215119 {top: 17vh;}
	.img-94651217 {top: 72vh; left: 18vh;}
	.img-75431221 {right: 20vh;}

	.sd-layer00645 {max-width: 1200px;}
	.sd-tri002 {max-width: 350px;}
	.sd-tit-cap {max-height: 150px; max-width:unset; width: auto; height: 100%;  bottom: 16vh;}
	.sd00465 {max-width: 240px;}
	.comillas01, .comillas02 {max-width: 100px;}
	.sd-layer-009874 {max-width: 330px;}
	.sd-equipo001 {max-width: 850px;}
	.sd-layer-0098742 {max-width: 230px;}
	.sd-la0099784 {height: 70%;}
	.btn-ver-an {bottom: 20vh;}
	.btn-ver-sos {left: 30vw;}
	.sd-sos-tit-princ {max-height: 18vh;}
	.sd-an-tit-princ {max-height: 18vh;}
	.sd-sos-tit-cap {max-height: 110px; left: 8%;}
}

@media only screen and (min-width: 1441px) and (max-width: 1660px) {
	.maceta-48651 {left: 1vw;}
	.sd-layer00645 {max-width: 1300px;}
	.sd-tri002 {max-width: 400px;}
	.sd-tit-cap {max-height: 130px; max-width:unset; width: auto; height: 100%;  bottom: 16vh;}
	.sd-la0099784 {height: 85%;}
	.sd-layer-cua045125 {width: 78%;}
	.btn-ver-an {bottom: 20vh;}
	.sd-sos-tit-cap {max-height: 110px; left: 8%;}
}